# StreamingResponse

Response from streaming operations.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**consumer_id** | **string** | Unique consumer ID | [default to undefined]
**status** | **string** | Operation status | [default to undefined]
**message** | **string** | Status message | [default to undefined]

## Example

```typescript
import { StreamingResponse } from '@vipr/api';

const instance: StreamingResponse = {
    consumer_id,
    status,
    message,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
